### Method

# WebKit2WebExtension DOMDocument create_element

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_create_element (
      WebKitDOMDocument* self,
      const gchar* tagName,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`tagName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.